# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = strings-edit-devel
pkgbase = strings-edit-devel
xdata = pkgtype=pkg
pkgver = 3.12-1
pkgdesc = String editing and formatting for Ada (shared library) developing package
url = http://www.dmitry-kazakov.de/ada/strings_edit.htm
builddate = 1785958272
packager = Unknown Packager
size = 7091938
arch = x86_64
license = GM GPL
depend = gcc-ada
depend = strings-edit>=3.12
